## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelMessage Member List

This is the complete list of members for iCelMessage, including all inherited members.

GetMessageParameter(int idx) const =0 | iCelMessage | `[pure virtual]`
GetMessageParameterCount() const =0 | iCelMessage | `[pure virtual]`
GetMessageString() const =0 | iCelMessage | `[pure virtual]`